header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Bakuretsu Hunter
  repository: kara.moe
  conditions:
    tagPresence:
      - df7f9b85-a179-42be-b0f3-ac58ce1c2345
      - 6ea265c0-1c1b-4dd3-bfeb-6cf831bcd17a
  actions:
    addTag:
      - tid: bb08b55e-65c2-4cd0-b880-6e3f5d6be07c
        type: 18
